Subject: Ticket Assigned - Non refund of amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 07:46:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Non refund of amount Dear Sir,

I have purchased curtain from Home Center store, Fahaheel, Kuwait&nbsp; which I have returned due to some issue. I have returned the material on 03.10.2021. but still material is not credited in my account. Sales man Mr. Sundar Singh(206128), He is given photocopy of credit note and informed that money will be credited to my account after 14 days. Again, I visited store again on 23.10.2021 and asked&nbsp;Mr. Sundar Singh regarding status of refund. He told me it is forwarded to bank on 6.10.21. Then I asked for transaction number, which he is not provided till date. I am trying to call on&nbsp;Home Center store, Fahaheel, Kuwait, but no body is picking up phone. This is really bad service from your end. I request you to kindly look into it and expedite the return of money.

My invoice number is 21125112425720211001 &amp; credit note number is 2112510103103JCQ14.

Regards
Anand Gupta
Mobile no.60959106
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3273826